Prasidium der Piratenversammlung - Einzelbeschluss #7453

Task / Tache # 7329 (Closed): PV 2016v2

Beschaffung Material fir PV bei PShop, Papeterie und LV Bayern
24 August 2016 10:24 - Atropos

Status: Closed Start date: 24 August 2016
Priority: Normal Due date:

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour
Target version: 2016v2

Description

Ich als Vizepréasident der Piratenversammlung beschliesse, dass folgendes Material beim Plratenshop.ch zu ordern sei:

¢ 30 Uberwachungsbooklets D
¢ 15 Unerwachungsbooklets F
90 Hanfsticker*

90 WC Sticker*

90 Staat raus Sticker*

30 Pressemappen D

15 Pressemappen F

Es sei in einer geeigneten Papeterie je 15 Bogen in 3 Farben fur die Stimmkarten zu beschaffen. Grammatur 160-200gr/gm
Es sei das Porto fur den Import der Abstimmungsbldckchen fir die Geheime Abstimmung aus Bayern zu bezahlen.

Es sei mit der PPZS auszuhandeln zu welchen Konditionen wir 25 von ihren Notizblécken erhalten und es seien diese zu
beschaffen.

*Stickers werden nur Uiber das PPV Budget genommen, wenn der Vorstand das nicht beisteuern will.

Mit der Beschaffung beauftragt wird Valentina
Die Auslagen fur das Material sind von der Partei zu tragen. Rechnungen und Quittungwn an finance@piratenpartei.ch einreichen.

History

#1 - 05 September 2016 08:25 - Atropos

- Description updated

#2 - 06 September 2016 07:44 - Atropos
- Subject changed from Beschaffung Material fiir PV bei PShop und Papeterie to Beschaffung Material fiir PV bei PShop, Papeterie und LV Bayern
